#3 Installation problems, missing required modules?

open
nobody
5
2004-08-17
2004-08-17
wayno
No

I'm attempting to install MTAmazon for the first time,
and I'm having difficulties. After finally convincing my
hosting provider that I needed the XML::Parser module
(s) installed, I'm receiving the following error:

-----
Can't locate loadable object for module
XML::Parser::Expat in @INC (@INC contains: <snip> .)
at /usr/lib/perl5/site_perl/5.6.1/i386-linux/XML/Parser.pm
line 14

Compilation failed in require
at /usr/lib/perl5/site_perl/5.6.1/i386-linux/XML/Parser.pm
line 14.

BEGIN failed--compilation aborted
at /usr/lib/perl5/site_perl/5.6.1/i386-linux/XML/Parser.pm
line 18.

Compilation failed in require at
extlib/MTPlugins/MTAmazon.pm line 17.

BEGIN failed--compilation aborted at
extlib/MTPlugins/MTAmazon.pm line 17.

Compilation failed in require at plugins/amazon.pl line 18.
-----

This is displayed in the Rebuild window when I'm
attempting to rebuild an index that uses MTAmazon
tags. Is this a problem with a bad install of the parser?

Discussion


Log in to post a comment.